﻿body #chat_room.ui-page-theme-a{background-color: #ffffff; text-shadow: none; font-weight: bold;}
#chat_room{width: 100%; background: #f3f3f3;}

.tabMenu{width: 100%; background: #ffffff;}
.tabMenu .tab3{margin: 20px auto; text-align: center; color: #999999; font-size:0.95em; background: #ffffff; }

.chatWrap{width: 100%; font-size: 13px;}

.hiddenMenu .box2 p{display: none;}
.hiddenMenu .box2 > img{margin-top: 13px;}

#chat_room .mCSB_scrollTools .mCSB_draggerRail{background:#ffffff;}
#chat_room .ui-shadow-inset{box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

#chat h1{color: #0b7a63; font-weight: bold;}
#chat #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}

.tab_menu{width: 100%; overflow: hidden; }
ul.tabs{width: 999999px; padding: 0; height: 10%; }
ul.tabs li{float: left; width: 140px; text-align: center; padding: 5px;}

input#searchKey[placeholder]{font-size: 0.8em; padding-left: 3em;}
#contents .ui-body-a{border-width: 0;}
#contents .ui-corner-all{border-radius: 20px;
	-webkit-border-radius: 20px;
}
#contents .ui-input-search::after{left: 1em;}

#chat .chat_list ul{padding: 0; margin: 5px 0;}
.chat_list ul li{margin-bottom: 10px; box-shadow: 2px 2px 2px #f7f7f7; padding: 10px 0px; }
.chat_list ul li a.ui-grid-a{display: table; width: 95%; margin: 0 auto; height: 20%;}
.chat_list ul li a.ui-grid-a .ui-block-a{width: 20%; display: table-cell; vertical-align: middle;}
.chat_list ul li a.ui-grid-a .ui-block-a img{width: 55%; height: 49px; border-radius: 50%; box-shadow: 1px 1px 4px #999999; margin-left: 10%;}
.chat_list ul li .ui-grid-a .ui-block-b{width: 80%; color: #666666; display: table-cell; vertical-align: middle;}
.chat_list ul li .ui-grid-a .ui-block-b p{line-height: 1.8em; font-size: 0.8em; width: 95%; display: table-cell; vertical-align: middle; color: #999999;}
.chat_list ul li .ui-grid-a .ui-block-b p strong{color: #333333; font-size: 1.1em; padding-bottom: 20px; margin-right: 5px;}
.chat_list ul li .ui-grid-a .ui-block-b p span.time{vertical-align: middle; position: absolute; right: 5%; color: #999999; text-align: right; font-size: 0.9em;}
.chat_list ul li .ui-grid-a .ui-block-b p.ui-list-aside{text-align: right; margin: 0;}







